@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/mold_tool/mold_tool_tit _bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}


.mold_tool_top{
    width: 60%;
    margin: 0 auto;
}
.mold_tool_top h2{
    color: #011538;
    font-size: 2.5vw;
    font-weight: 900;
    padding-bottom: 2%;
    text-align: center;
}
.mold_tool_top p{
    color: #011538;
    line-height: 1.8em;
    margin-bottom: 15px;
    text-align: center;
}
.mold_tool_middle{
    width: 100%;
    background: url("../img/mold_tool/mold_tool_bg.jpg") no-repeat;
    background-size: cover;
    padding: 10vw 0;
    color: #fff;
}
.mold_tool_sec1{
    background: url("../img/mold_tool/tool01.jpg") no-repeat;
    height: 30vw;
    background-position: top right;
    background-size: 45%;
    padding-left: 20%;
        -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(-60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.mold_tool_sec2{
    background: url("../img/mold_tool/tool02.jpg") no-repeat;
    height: 30vw;
    background-position: top left;
    background-size: 45%;
    padding-right: 20%;
    margin-top: -10vw;
        -webkit-transition: 1.2s ease-in-out;
    -moz-transition: 1.2s ease-in-out;
    -o-transition: 1.2s ease-in-out;
    transition: 1.2s ease-in-out;
    transform: translateX(60px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.mold_tool_sec1.on,.mold_tool_sec2.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateY(0);
}
.mold_tool_sec1 h3,.mold_tool_sec1 p,.mold_tool_sec2 h3,.mold_tool_sec2 p{
    width: 40%;
}
.mold_tool_sec1 h3,.mold_tool_sec2 h3{
    font-size: 2vw;
    font-weight: 900;
    padding-bottom: 10px;
}
.mold_tool_sec2 h3{
    padding-top:25%;
}
.mold_tool_sec2 h3,.mold_tool_sec2 p,.mold_tool_sec2 hr{
    margin: 0 0 0 auto;
    text-align: right;
}
.mold_tool_sec1 h3 span,.mold_tool_sec2 h3 span{
    font-size: 1vw;
    margin-left: 20px; 
}
.mold_tool_middle hr{
    width: 80%;
    border-top:1px solid #fff;
}
.mold_tool_sec1 p,.mold_tool_sec2 p{
    padding-top: 10px; 
}
.mold_tool_btm{
    padding: 5% 0;
    width: 60%;
    margin: 0 auto;
}
.mold_tool_btm ul{
    display: flex;
    justify-content: space-between;
}
.mold_tool_btm ul li{
    width: 45%;
}
@media screen and (max-width: 1400px) {
    .mold_tool_top,.mold_tool_btm{
        width: 80%;
}
    .mold_tool_sec1{
        padding-left: 10%;
    }
    .mold_tool_sec2{
        padding-right: 10%;
    }
    .mold_tool_sec2 h3{
    padding-top:20%;
}
    

}
@media screen and (max-width: 1050px) {
    .mold_tool_top h2{
       font-size: 20px;
    }
    .mold_tool_top p{
       font-size: 14px;
    }
    .mold_tool_top,.mold_tool_btm{
        width: 90%;
}
    .mold_tool_sec1{
        padding-left: 5%;
    }
    .mold_tool_sec2{
        padding-right: 5%;
    }
    .mold_tool_sec1 h3,.mold_tool_sec2 h3{
        font-size: 18px;
    }
    .mold_tool_sec2 h3{
        padding-top:10%;
    }
    .mold_tool_sec1 h3 span,.mold_tool_sec2 h3 span,.mold_tool_sec1 p,.mold_tool_sec2 p{
        font-size: 14px;
    }
    .mold_tool_sec2{
    margin-top: 0;
    }

}
@media screen and (max-width: 780px) {
    .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}
.mold_tool_sec1,.mold_tool_sec2{
    background-size: 90%;
    background-position: top 20vw center;
    height: 80vw;
    }
    .mold_tool_sec1{
        padding-left: 0;
    }
.mold_tool_sec2{
    padding-right: 0;
    margin-top: 10%;
    }
.mold_tool_sec1 h3,.mold_tool_sec1 p,.mold_tool_sec2 h3,.mold_tool_sec2 p{
    width: 90%;
    margin: 0 auto;
}
.mold_tool_sec2 h3,.mold_tool_sec2 p,.mold_tool_sec1 hr,.mold_tool_sec2 hr{
    margin: 0 auto;
    text-align: left;
}
    .mold_tool_sec2 h3{
        padding-top:0;
    }
.mold_tool_middle hr{
    width: 90%;
}
}
@media screen and (max-width: 600px) {
    .mold_tool_sec1,.mold_tool_sec2{
    background-position: top 30vw center;
    }
    .mold_tool_btm ul{
        flex-direction:column;
}
.mold_tool_btm ul li{
    width: 100%;
}
    .mold_tool_btm ul li:first-child{
    margin-bottom: 5%;
}
}
@media screen and (max-width: 450px) {
        .mold_tool_sec1,.mold_tool_sec2{
    background-position: top 40vw center;
            height: 100vw;
    }
}
@media screen and (max-width: 400px) {
        .mold_tool_sec1,.mold_tool_sec2{
    background-position: top 50vw center;
    }


}
    
    
    
    
    
    
    
    
    
    
    
    